How to install librabbitmq-dev on Debian Unstable (Sid)